body
{
font-family: Verdana;
background-image:url('images/baloldal.png'), url('images/jobboldal.png');
background-color: #09102f;
color: #fceb8a;
background-position: left top, right top;
background-repeat: repeat-y, repeat-y;
height: auto;
}

#teljes
{
 margin-left: auto;
 margin-right: auto; 
 width: 1024px;
background-color: #09102f;
}

#fejlec
{
width: 1024px;
height: 337px;
background-image:url('images/fejlec.png');
background-repeat: no-repeat;
border-width:3px;
border-style: ridge;
border-color: #ff9f16;
-moz-border-radius: 10px;
border-radius: 10px;
}

#menu 
{
 -moz-border-radius: 10px;
 border-radius: 10px;
 border-width:3px;
 border-style: ridge;
 border-color: #ff9f16;
 height: 40px;
 width: 1024px;
 margin-top: 5px;
 font-weight: bold;
 background-image:url('images/menu.png');
 background-position: left top;
 background-repeat: repeat-x;
 text-align: left;
}

#menu ul
{

 width:100%;
 padding: 10px 0 5px 0;
 margin:0;
 list-style-type:none;
}

#menu a
{
 
 color: #fceb8a;
 width:7em;
 text-decoration:none;
 padding:0.2em 0.6em;
 border-right:1px solid #fceb8a;
}

#menu li 
{
 display:inline;
 text-align: left;
}

#fmenu 
{
 -moz-border-radius: 10px;
 border-radius: 10px;
 border-width:3px;
 border-style: ridge;
 border-color: #ff9f16;
 height: 345px;
 width: 175px;
 margin-top: 5px;
 font-weight: bold;
 font-size: 0.7em;
}

#gmenu 
{
 -moz-border-radius: 10px;
 border-radius: 10px;
 border-width:3px;
 border-style: ridge;
 border-color: #ff9f16;
 height: 150px;
 width: 175px;
 margin-top: 5px;
 font-weight: bold;
 font-size: 0.7em;
}
#fmenu p, #fmenu_rs p, #gmenu p
{
 text-align: center;
}


#fmenu ul, #fmenu_rs ul, #gmenu ul
{
 list-style-type: none;
 margin-left: -25px;
}

#fmenu li, #fmenu_rs li, #gmenu li
{
 border-bottom-style: dotted;
 border-bottom-width: 1px;
 border-bottom-color: #FF9C31;
 padding: 5px;
 margin-left: -15px;
}

#fmenu a, #fmenu_rs a, #gmenu a
{
 text-decoration: none;
 color: #fceb8a;

}

#fmenu a:hover, #fmenu_rs a:hover, #gmenu a:hover
{
 text-decoration: none;
 padding-left: 5px;
 color: #FF9C31;
 border-left-style: double;
 border-left-width: 3px;
 border-left-color: #FF9C31;
}

#fmenu_rs
{
 margin-top: 5px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 border-width:3px;
 border-style: ridge;
 border-color: #ff9f16;
 height: 110px;
 width: 175px;
 font-weight: bold;
 font-size: 0.7em;
}

#fmenu p, #fmenu_rs p, #gmenu p
{
 background-image:url('images/menu.png');
 background-position: left top;
 background-repeat: repeat-x;
 padding: 10px 0 10px 0;
}
#tartalom
{
 margin-top: 5px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 border-width:3px;
 border-style: ridge;
 border-color: #ff9f16;
 width: 839px;
 height: auto; 
}

table
{
 width: 1024px;
 border-style: none;
 border-width: 0px;
 table
}

td
{
  vertical-align: top;
}

#tartalom h1
{
 text-align: center;
 background-image:url('images/menu.png');
 background-position: left top;
 background-repeat: repeat-x;
}

#tartalom p
{
 margin: 10px 15px 10px 15px;
 text-align: justify;
}
